Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 15:53:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sara                    2           07:34 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:34 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Hello Sara , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:34 PM, 17th Mar                     Sara                    1           07:34 PM, 17th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:34 PM, 17th Mar                     Sara                    9419633720           07:34 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP031523000684    You can also easily track your order from My Account > Order History.             07:34 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:34 PM, 17th Mar                     Sara                    2           07:35 PM, 17th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:35 PM, 17th Mar                     Sara                    1           07:35 PM, 17th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:35 PM, 17th Mar                     Sara                    [email-masked]           07:35 PM, 17th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:35 PM, 17th Mar                   Abdulqader                    Hi Sara, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:37 PM, 17th Mar                     Sara                    Good evening           07:38 PM, 17th Mar                     Sara                    Hi, we missed you! We were unable to deliver your order 9419633720 on 2023-03-16           07:40 PM, 17th Mar                     Sara                    Will be deliver tonight           07:40 PM, 17th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:40 PM, 17th Mar                     Sara                    ?           07:40 PM, 17th Mar                     Sara                    Ok           07:41 PM, 17th Mar                   Abdulqader                   Is this contact number correct +971502232013?             07:43 PM, 17th Mar                     Sara                    Yes           07:43 PM, 17th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:44 PM, 17th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:47 PM, 17th Mar                     Sara                    I need it till tomorrow afternoon           07:48 PM, 17th Mar                   Abdulqader                   Ok sure we will do the needful.           07:50 PM, 17th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:50 PM, 17th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:52 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5864961